<?xml version='1.0'?>

<reference anchor='RFC3537'>

<front>
<title>Wrapping a Hashed Message Authentication Code (HMAC) key with a Triple-Data Encryption Standard (DES) Key or an Advanced Encryption Standard (AES) Key</title>
<author initials='J.' surname='Schaad' fullname='J. Schaad'>
<organization /></author>
<author initials='R.' surname='Housley' fullname='R. Housley'>
<organization /></author>
<date month='May' year='2003' /></front>

<seriesInfo name='RFC' value='3537' />
<format type='TXT' octets='16885' target='ftp://ftp.isi.edu/in-notes/rfc3537.txt' />
</reference>
